/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 16px 'Raleway', sans-serif;
    text-align: left;
    color: #333;
    background: #00aada;
}

/* 
    font-family: 'Raleway', sans-serif;
    font-family: 'Lato', sans-serif; 
*/



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    padding: 40px 0 25px 0;
    border-bottom: 10px solid #002d5b;
    background: #fff;
}

#banner {
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner.home {
    height: 450px;
}


#scroll_banner {
    position: relative;
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


#inner_banner {
    position: relative;
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#main {
    background: #fff;
}

#footer {
    padding: 26px 0 15px 0;
    color: #fff;
    text-align: right;
    background: url("../images/bg/footer.jpg") repeat-x left center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}





/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


#header a.logo:link,
#header a.logo:visited {
    display: inline-block;
    float: left;
}

#header a.logo:hover {
    
}

#header .phone {
    padding: 10px 0 10px 40px;
    float: right;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
    color: #002d5b;
    background: url("../images/icons/phone.png") no-repeat left center;
}

#header .phone a:link,
#header .phone a:visited {
    color: #002d5b;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#show_mobile_menu {

}

#mobile_menu_body_overlay {
    display: none;
}

#mobile_menu {
    display: none;
}

#menu_main {
    display: inline-block;
    float: right;
    clear: right;
    font-size: 0;
    margin-top: 15px;
}

#menu_main.mobile_only {

}

#menu_main li {
    display: inline-block;
    padding: 8px;
    vertical-align: text-top;
}

#menu_main li a:link,
#menu_main li a:visited {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
    text-decoration: none;
    color: #002d5b;
}

#menu_main li a:after {
    display: block;
    content: '';
    margin-top: 4px;
    height: 2px;
    width: 0%;
    background: #00b5df;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#menu_main li a:hover:after {
    width: 100%;
}

#menu_main li a.active:link:after,
#menu_main li a.active:visited:after {
    width: 100%;
}




/*  -------------------------------------------------------------
    BANNER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#banner .banner-i {
    display: table;
    width: 100%;
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#banner .text {
    display: table-cell;
    vertical-align: middle;
}

#banner .text h1 {
    max-width: 605px;
    font: 2.37em 'Lato', sans-serif;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 45, 91, 1);
}

#banner .text a.btn_general:link,
#banner .text a.btn_general:visited {
    display: inline-block;
    margin-top: 45px;
    padding: 22px 26px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
}

#banner .text a.btn_general:hover {
    color: #636467;
    background-color: #fff;
}




/*  -------------------------------------------------------------
    Scroll Banner
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#scroll_banner a:link,
#scroll_banner a:visited {
    position: absolute;
    top: 90px;
    left: 50%;
    margin-left: -20px;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#scroll_banner a:hover {
    
}

#scroll_banner h1,
#inner_banner h1 {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -25px;
    text-align: center;
    display: block;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.55em;
}


/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 35px 0 6px 0;
    font-family: 'Lato', sans-serif; 
    font-size: 2em;
    line-height: 1.3em;
}

#content h2 {
    padding: 6px 0 25px 0;
    font-size: 1.25em;
    line-height: 1.3em;
}

#content h3 {
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.3em;
    color: #e83728;
}

#content h4 {
}

#content h5 {
    padding: 5px 0 21px 0;
    font-size: 1.25em;
    line-height: 1.3em;
}

#content p {
    padding: 4px 0;
    line-height: 1.2em;
}

#content a:link,
#content a:visited {
    color: inherit;
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}

#content strong {
}

#content ul,
#content ol {
}

#content ul li,
#content ol li {
    margin-left: 22px;
    padding: 3px 0;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li {
    list-style-type: disc;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}

#content a.btn_general:link,
#content a.btn_general:visited {
    display: inline-block;
    padding: 16px 27px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #636467;
    border: 1px solid #636467;
}

#content a.btn_general:hover {
    background-color: #636467;
    color: #fff;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  Homepage HomeBoxes
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#home_boxes {
    font-size: 0;
}

#home_boxes .home_box {
    display: inline-block;
    padding: 20px;
    width: 33.3%;
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#home_boxes .home_box.first {
    background-image: url("../images/homebox1.jpg");
}

#home_boxes .home_box.second {
    background-image: url("../images/homebox2.jpg");
}

#home_boxes .home_box.third {
    background-image: url("../images/homebox3.jpg");
}

#home_boxes .home_box-i {
    display: table;
    width: 100%;
    height: 100%;
}

#home_boxes .home_box-ii {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

#home_boxes .home_box p {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}

#home_boxes .home_box p br {
    display: none;
}

#home_boxes .home_box h1 {
    margin: 30px auto 0 auto;
    font-size: 24px;
    max-width: 375px;
    min-height: 135px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

#home_boxes .home_box a.btn_general:link,
#home_boxes .home_box a.btn_general:visited {
    border-color: #fff;
    color: #fff;
}

#home_boxes .home_box a.btn_general:hover {
    color: #636467;
    border-color: #fff;
    background-color: #fff;
}




/*  Contact Form
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contact_form {
    padding: 50px 0;
}

#content .contact_form .column.first {
    padding-left: 85px;
    background: url("../images/logos/heart.png") no-repeat left top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .contact_form span {
    font-weight: 800;
    color: #0058a4;
}




/*  Logos
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#logos {
    padding: 20px 0;
    background: #fff;
}

#logos p {
    text-align: center;
    font-size: 0;
}

#logos p span {
    display: inline-block;
    padding: 0 20px;
    width: 33%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#logos p span img {
    max-width: 100px;
    width: 100%;
}




/*  Steps Bit
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .steps {
    padding-top: 35px;
    font-size: 0;
}

#content .steps .step {
    display: inline-block;
    width: 33.3%;
    vertical-align: top;
}

#content .steps .step-i {
    display: table;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    border: 5px solid #000;
    -webkit-border-radius: 600px;
    -moz-border-radius: 600px;
    border-radius: 600px;
}

#content .steps .step.one .step-i {
    color: #00b5e0;
    border-color: #00b5e0;
}

#content .steps .step.two .step-i {
    color: #0058a6;
    border-color: #0058a6;
}

#content .steps .step.three .step-i {
    color: #002c5c;
    border-color: #002c5c;
}

#content .steps .step-ii {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 100%;
}

#content .step p {
    font-size: 24px;
    font-weight: bold;
    line-height: 1em;
}

#content .step p span {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333333;
}

#content .step p.instruction {
    margin: 7px auto 0 auto;
    padding: 0 10px;
    max-width: 140px;
    font-family: 'Lato', sans-serif; 
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    line-height: 1.2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .steps .step.one p {
    color: #00b5e0;
}

#content .steps .step.two p {
    color: #0058a6;
}

#content .steps .step.three p {
    color: #002c5c;
}






/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

#content .columns {
    padding: 40px 0;
}




#content .columns.style_1 {
    background: #f3f3f4;
}




#content .columns.style_2 {
    padding: 70px 0;
    background: #fff url("../images/bg/divider.png") no-repeat center top 60px;
    -webkit-background-size: 1180px;
    -moz-background-size: 1180px;
    -o-background-size: 1180px;
    background-size: 1180px;
}




#content .columns.style_3 {
    padding: 70px 0;
    background: #00519f url("../images/bg/style_3.jpg") no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content .columns.style_3 .column.first {
    background: url("../images/bg/divider_white.png") no-repeat left top;
}

#content .columns.style_3 h1,
#content .columns.style_3 h2,
#content .columns.style_3 h3,
#content .columns.style_3 h4,
#content .columns.style_3 h5,
#content .columns.style_3 p {
    color: #fff;
}




#content .columns.style_4 {
    padding: 70px 0;
    background: #00519f url("../images/bg/style_4.jpg") no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


#content .columns.style_4 .column.last {
    background: url("../images/bg/divider_white.png") no-repeat left top;
}

#content .columns.style_4 h1,
#content .columns.style_4 h2,
#content .columns.style_4 h3,
#content .columns.style_4 h4,
#content .columns.style_4 h5,
#content .columns.style_4 p {
    color: #fff;
}




#content .columns.staff {
    padding: 60px 0;
    background: #f3f3f4;
}

#content .columns.staff .section {
    padding: 45px 40px;
    max-width: 1020px;
    background: #fff;
}

#content .columns.staff .column {
    padding: 40px 0 50px 0;
}

#content .columns.staff .column.border {
    border-bottom: 1px solid #bd3434;
}

#content .columns.staff .column img {
    float: left;
    width: 30%;
}

#content .columns.staff .column .desc {
    float: right;
    width: 60%;
}

#content .columns.staff .column .position {
    margin-bottom: 15px;
}







/*  COLUMNS - Side Left
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .column {
    float: left;
    width: 42%;
}

#content .columns .column.last {
    float: right;
    width: 57%;
}


/* COLUMNS - Singular column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.singular .column {
    float: none;
    margin: 0 auto;
    width: auto;
    max-width: 780px;
}



/*  COLUMNS - Default 1/3 x 2/3 Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_right .column {
    width: 68%;
}

#content .columns.side_right .column.last {
    width: 25%;
}


/* COLUMNS - 2 x Half-Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column {
    float: left;
    width: 48%;
}

#content .columns.half_width .column.last {
    float: right;
    width: 48%;
}


/* COLUMNS - Three
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.three .column {
    margin-right: 3.2%;
    float: left;
    width: 31.2%;
}

#content .columns.three .column.last {
    float: right;
    margin: 0;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer p {
    font-size: 0.75em;
    font-weight: 500;

}

#footer a:link,
#footer a:visited {
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#footer a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}